from setuptools import setup

requirements = [
    'syncloud-app',
    'syncloud-sam',
    'syncloud-insider',
    'syncloud-remote',
    'syncloud-image-tools'
]

setup(
    name = 'syncloud-server',
    version = '0.1',
    scripts = ['bin/syncloud-cli'],
    install_requires = requirements,
    description = 'Syncloud WebUI/Rest/CLI API Server',
    packages=['syncloud', 'syncloud.server'],
    namespace_packages=['syncloud'],
    license='GPLv3',
    author = 'Syncloud',
    author_email = 'syncloud@googlegroups.com',
    url = 'https://github.com/syncloud/server'
)